Subject: [Sipping] Review of draft-ietf-sipping-session-policy-framework-01

From: "Even, Roni" <[email-masked]>
Date: Tue, 15 Aug 2006 15:55:07 +0300

Draft:  draft-ietf-sipping-session-policy-framework-01
Reviewer: Roni Even
Review Date: 15/8/06
Review Deadline: 25/8/06
Status: Initial review 

Summary: This draft is basically ready for publication, but has nits that should be fixed before publication.

The document looks good and being asked a lot about bandwidth management in SIP I find it very important.

I have a question:

In the session specific policy call flows the UA that send the invite insert a header field (Policy-Id) indicating to the proxy that it contacted the Policy server. How does the proxy on the other side know that the UA contacted the policy server when it gets the 200 with the answer.

A nit

Introduction section - says "In contrast to other methods for inserting a media intermediary, the use of session policies does not require the inspection or modification of SIP message bodies".  Looking at section 4.3.1 for example shows that at least the two proxies PA and PB will change the SIP message.  I also assume that policy enforcement will require inspection of the messages.

Roni Even

*******************************************************************
Roni Even
Polycom NSD
 
Tel: +972-3-9251200
Mobile: +972-54-5481099
Fax: +972-3-9211571
email: [email-masked]

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP